<?
session_start();
?>
<html>
<head>
<body><link rel="stylesheet" type="text/css" href="style.css">
<?
include("forb.php");
$dato = date("d/m h:i:s");
mysql_query("DELETE FROM post WHERE modtager = '$_SESSION[Brugernavn]'");
echo "<meta http-equiv='refresh' content='0; url=post.php'>";
?>
</html>
</head>
</body>